Subject: Saving an Attachment via WebDav

From: "Shelly Wolff" <[email-masked]>
Date: Thu, 30 Jul 2009 16:32:38 -0500

I have been doing a lot of searching to find out if there is a way to
download attachments to an e-mail using webDAV.  Some sites say it's
possible, others say its not.  Some say it's possible but only for
certain file types.  I'm hoping I can get a definitive answer (and some
suggestions on how to do it) here.  I have many e-mails in a folder,
some e-mails with .pdf attachments, some with .tiff attachments, and
others with "you name it" attachments.

I can get the href to the e-mail.  I can get the href of the attachment
via X-MS-ENUMATTS.  But once I have that, I get stuck.  I haven't been
able to find any reliable sites that have sample showing how to download
an attachment.  Any help is greatly appreciated.  Links!  Comments!
Sample Code!  I am really really stuck.

Thanks

Shelly